html, body{
	background-color: #191818;
    color: #ccc;
    font-size: 11px;
    background: url(../imagens/bg_main.jpg) top left;
    background-size: cover;
	background-attachment: fixed;
}
table{
	position: relative;
}
table tr th{
	position: sticky;
	top: 0;
	background-color: #000;
	z-index: 999;
}
.titulo{
	text-align: center;
}
div#sidebar-left
/*div#main-content*/ {
    background-color: rgba(0,0,0,0.5);
	top: 0;
}
div#sidebar-left .menu-mobile{
	display: none;
}
ul#menu-sidebar{
	margin: 0;
    padding: 0;
    list-style: none;
	width: 100%;
}
ul#menu-sidebar li{}
ul#menu-sidebar li a{
    display: block;
    border-bottom: 1px solid #333;
    padding: 8px;
	color: #fff;
	font-size: 1.2rem;
}
ul#menu-sidebar li a:hover{
	background-color: #333;
	text-decoration: none;
	text-shadow: 0px 0px 3px #fdfdfd;
}
ul#menu-sidebar li ul.submenu {
    background-color: #555;
	display: none;
	padding-left: 25px;
}
div#box-imagem-perfil {
    text-align: center;
    margin: 10px 0;
}
img.imagem-circular {
    border-radius: 50px;
    width: 100px;
    height: auto;
}

table tbody tr.claro{ background-color: rgba(80, 80, 80, 0.4)!important; }
table tbody tr.escuro{ background-color: rgba(30, 30, 30, 0.4)!important; }
table tbody tr td.mesclado{ 
	vertical-align: middle; 
	text-align: center;
}
table tbody tr td{ text-align: center; }
table tbody tr td.smooth-8 { opacity: 0.8; }
table tbody tr td.smooth-6 { opacity: 0.6; }
table tbody tr td.smooth-4 { opacity: 0.4; }
table tbody tr:hover {
    color: #e0e24d!important;
	background-color: rgba(3,3,3, 0.6)!important;
}
.table-dark {
    background-color: rgba(52, 58, 64, 0.6);
}
.bg-success {
    background-color: rgba(40, 167, 69, 0.8)!important;
}
.bg-danger {
    background-color: rgba(220, 53, 69, 0.8)!important;
}
/*estilos do dashboard*/  
div#box-stats {
    /*background-color: #444;
    border-radius: 10px;
    box-shadow: 0px 0px 10px -3px #94f79c;
	padding: 10px 0;*/
}
div#box-stats .stats{
	text-align: center;
    border-right: 1px solid #222;
    padding: 2px;
}
div#box-stats .stats .stat-content,
div#box-operacoes .stat-content,
div#calculadora-operacoes /*,
div#main-content>section*/ {
    background-color: rgba(8,8,8,0.5);
    padding: 10px;
	box-shadow: 1px 1px 13px -4px #00ffd0;
}
div#box-filtros{
	padding: 10px;
}
div#box-filtros form#filtro-pesquisa{
	padding: 15px 15px 9px 15px;
}
div#box-filtros .filtros{ display: none; }
div#box-filtros .filtros label{ 
	margin: 0 0px 0 10px;
    display: inline-block;
}
#box-operacoes #box-dados-consolidados .row {
    border-left: 1px solid #888;
}
.alert {
    display: none;
}
table#tblteste *{
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}
input[type='number']{
    width: 100px;
} 
body.fiis-carteira #tbl-fiis tfoot tr td {
    text-align: center;
}